### Method

# Gtk PageSetupset_bottom_margin

#### Declaration [src]

    void
    gtk_page_setup_set_bottom_margin (
      GtkPageSetup* setup,
      double margin,
      GtkUnit unit
    )

#### Description [src]

Sets the bottom margin of the `GtkPageSetup`.

#### Parameters

`margin`

  Type: `double`

  The new bottom margin in units of `unit`.

`unit`

  Type: `GtkUnit`

  The units for `margin`.